This is an asynchronous retrospective for the <%= release %> release, following
the process described [in the handbook][handbook].

This issue is private (confidential) to the <%= team.name %> team, plus anyone else
who worked with the team during <%= release %>, to ensure everyone feels
comfortable sharing freely. On <%= due_date %>, in preparation for the [engineering-wide
<%= release %> Retrospective][retrospective], the issue will be opened up to the public, as long
as everyone is comfortable with this. You're free to redact any comments that
contain information that you'd like to stay private before that date.

Please look at back at your experiences working on this release, ask yourself
**:+1: what went well this release?**, **:-1: what didn’t go well this
release?**, and **:chart_with_upwards_trend: what can we improve going
forward?**, and honestly describe your thoughts and feelings below.

For each point you want to raise, please create a **new discussion** with the
relevant emoji, so that others can weigh in with their perspectives, and so that
we can easily discuss any follow-up action items in-line.

If there is anything you are not comfortable sharing here, please message your
manager directly. Note, however, that 'Emotions are not only allowed in
retrospectives, they should be encouraged', so we'd love to hear from you here
if possible.

[handbook]: https://about.gitlab.com/handbook/engineering/management/team-retrospectives/
[retrospective]: https://docs.google.com/document/d/1nEkM_7Dj4bT21GJy0Ut3By76FZqCfLBmFQNVThmW2TY/edit

<% if updating_description %>
<%= include_template.call('list_issues_with_weight') %>
<% else %>
/label ~retrospective
/due <%= due_date %>
/assign @<%= team.owner %>
<% end %>
